{
   "achievement.openInventory" : 1,
   "stat.climbOneCm" : 4059,
   "stat.fallOneCm" : 15838,
   "stat.flyOneCm" : 290448,
   "stat.jump" : 334,
   "stat.playOneMinute" : 19428,
   "stat.walkOneCm" : 87948
}
